# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = unityhub
pkgbase = unityhub
xdata = pkgtype=pkg
pkgver = 3.15.4-1
pkgdesc = The Unity Hub is a standalone application that streamlines the way you find, download, and manage your Unity Projects and installations.
url = https://unity.com/
builddate = 1769810193
packager = Unknown Packager
size = 513751359
arch = x86_64
license = custom
conflict = unityhub-beta
depend = gtk3
depend = libnotify
depend = nss
depend = libxss
depend = libxtst
depend = xdg-utils
depend = at-spi2-core
depend = util-linux-libs
depend = libsecret
depend = cpio
depend = libxml2-legacy
depend = 7zip
depend = zip
depend = unzip
depend = tar
optdepend = libappindicator-gtk3: The official deb says this an optional dependency
